/*----------------------*/
/*----- Main Page ------*/
/*----------------------*/
html
{
    background: #333 url(../images/dots.gif) repeat;
    background-position: center top;
}
body
{
    padding: 0;
    margin: 0;
    min-width: 960px;
    background: url(../images/bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    color: #000;
    font-family: Trebuchet MS;
    font-size: 14px;
}
p
{
    font-family: Trebuchet MS;
    font-size: medium;
    margin: 10px;
    padding: 0;
    border: 0;
    color: #999;
}
a:link 
{    
    text-decoration: none 
}
a:visited 
{    
    text-decoration: none 
}
a:active 
{    
    text-decoration: none 
}
a:hover 
{    
    text-decoration: none 
}
img
{
    border-style: none;
    margin: 0;
    padding: 0;
    border: 0;
}
h1
{
    font-family: NeuropolXRg-Regular;
    font-size: 24px;
    margin: 0;
    padding: 0;
    border: 0;
    color: #fff;
}
h3, h3 a
{
    font-family: NeuropolXRg-Regular;
    font-size: 14px;
    padding: 0;
    margin: 15px;
    color: #fff;
}
hr
{
    background: #37dd00;
    border: none;
    height: 1px;
}
#topBar
{
    width: 100%; /*SPANS WHOLE SCREEN WIDTH */
    height: 23px;
    background: #232323;
    border-bottom: 1px solid #555;
    box-shadow: 0 0 2px 2px #000;
    opacity: 0.5;
}
#wrapper
{
    width: 960px; /*Limits Site to 960 pixels wide */
    margin: 0 auto; /*Centers 960 pixels on screen screen larger than 1024x768 */
}
#header
{
    padding: 20px 10px 20px 10px;
    text-align: left;
}
#menu
{
    height: 65px;
    text-align: center;
    box-shadow: 0 0 2px 2px #111;
    font-family: NeuropolXRg-Regular;
    font-size: 14px;
    -moz-box-shadow: 0 0 2px 2px #111;
    -webkit-box-shadow: 0 0 2px 2px#111;
}
#content
{
    width: 920px;
    min-height: 530px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    background: #333;
    -moz-box-shadow: 0 0 2px 2px #111;
    -webkit-box-shadow: 0 0 2px 2px#111;
    box-shadow: 0 0 2px 2px #111;
}
#contentHome
{
    min-height: 540px;
    margin: 20px 0;
    background: #777;
    -moz-box-shadow: 0 0 2px 2px #111;
    -webkit-box-shadow: 0 0 2px 2px#111;
    box-shadow: 0 0 2px 2px #111;
}
#contentAbout
{
    background: #AAA url(../images/aboutbg.jpg) no-repeat right top;
    min-height: 530px;
    margin: 20px 0;
    padding: 20px;
    -moz-box-shadow: 0 0 2px 2px #111;
    -webkit-box-shadow: 0 0 2px 2px#111;
    box-shadow: 0 0 2px 2px #111;
}
#about
{
    width: 425px;
    background-color: rgba(17, 17, 17, 0.89);
    padding: 15px;
}
#contact
{
    width: 425px;
    background-color: rgba(17, 17, 17, 0.89);
    padding: 15px;
}
#contact a 
{    
    color: #999 
}
#footer
{
    color: white;
    text-align: center;
    clear: both;
    text-shadow: 5px 5px 5px #000000;
    font-family: NeuropolXRg-Regular;
    margin-bottom: 15px;
}
.border 
{    
    border: 5px solid #fff 
}
.wrapper2
{
    width: 920px;
    margin: 0;
    padding: 0;
}
.column-left
{
    width: 290px;
    padding: 0;
    margin: 5px;
    float: left;
    text-align: center;
}
.column-center
{
    width: 290px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 5px;
    float: left;
    text-align: center;
}
.column-right
{
    width: 290px;
    float: left;
    padding: 0px;
    margin: 5px;
    text-align: center;
}
.footer2 
{    
    clear: both;
}

img.grayscale
{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
img.grayscale:hover
{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

/*----------------------*/
/*-------- Menu --------*/
/*----------------------*/

#nav
{
    margin: 0;
    padding: 0;
}
#nav li a, #nav li {    float: left }
#nav li
{
    list-style: none;
    position: relative;
    height: 65px; /*Overall height*/
    width: 160px; /*Overall Width*/
    z-index: 100;
}
#nav li a
{
    height: 48px; /* = Overall height - padding - borders(TOP&&BOTTOM) */
    width: 158px;
    padding-top: 15px;
    text-decoration: none;
    color: white;
    background: #292929;
    background: -moz-linear-gradient(top,  #000000 0%, #3c3c3c 4%, #292929 40%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(4%,#3c3c3c), color-stop(40%,#292929)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #000000 0%,#3c3c3c 4%,#292929 40%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #000000 0%,#3c3c3c 4%,#292929 40%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #000000 0%,#3c3c3c 4%,#292929 40%); /* IE10+ */
    background: linear-gradient(to bottom,  #000000 0%,#3c3c3c 4%,#292929 40%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3c3c', endColorstr='#292929',GradientType=0 ); /* IE6-9 */
    border-right: 1px solid #3c3c3c;
    border-left: 1px solid #292929;
    border-bottom: 1px solid #232323;
    border-top: 1px solid #545454;
}
#nav li a:hover
{
    /*background: -moz-linear-gradient(top, #3c3c3c, #37dd00);*/
    background: -moz-linear-gradient(top,  #000000 0%, #3c3c3c 4%, #37dd00); /* FF3.6+ */
    /*background: -moz-linear-gradient(top,  #000000 0%, #37dd00 4%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#37dd00));
    background: -webkit-linear-gradient(top,  #000000 0%,#3c3c3c 4%,#37dd00 95%); /* Chrome10+,Safari5.1+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#37dd00',GradientType=0 ); /* IE6-9 */
}

/*----------------------*/
/*------ Submenu -------*/
/*----------------------*/

.hasChildren
{
    position: absolute;
    width: 10px;
    height: 10px;
    background: black;
    right : 0;
    bottom: 0;
}
#nav li ul
{
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    padding: 0;
    margin: 0;
}
#nav li:hover > ul 
{    
    display: block 
}
#nav li ul li, #nav li ul li a 
{    
    float: none 
}
#nav li ul li
{
    _display: inline; /* for IE6 */
}
#nav li ul li a
{
    width: 158px;
    display: block;
}

/*----------------------*/
/*------- Fonts --------*/
/*----------------------*/

@font-face
{
    font-family: 'NeuropolXRg-Regular';
    src: url('../fonts/261E35_0_0.ttf');
    src: url('../fonts/261E35_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/261E35_0_0.woff') format('woff'),url('../fonts/261E35_0_0.ttf') format('truetype'); /* IE9 */
}
